<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="@drawable/shape_white_r6">

        <ImageView
            android:id="@+id/id_dialog_select_photo_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:padding="12dp"
            android:src="@drawable/icon_guanbi" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:text="需要这样的正脸照片"
            android:textColor="#ff333333"
            android:textSize="15sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/id_dialog_select_photo_photo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="53dp"
            android:background="@drawable/picture_right" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignRight="@+id/id_dialog_select_photo_photo"
            android:layout_alignBottom="@+id/id_dialog_select_photo_photo"
            android:background="@drawable/icon_right" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_select_photo_photo"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:text="而不是…"
            android:textColor="#ff666666"
            android:textSize="13sp" />

        <ImageView
            android:id="@+id/id_dialog_select_photo_error"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_select_photo_photo"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="49dp"
            android:background="@drawable/picture_tanchaung_error" />


        <TextView
            android:id="@+id/id_dialog_select_photo_take"
            android:layout_width="200dp"
            android:layout_height="35dp"
            android:layout_below="@+id/id_dialog_select_photo_error"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:background="@drawable/photo_dialog_take_bg"
            android:gravity="center"
            android:text="去拍摄"
            android:textColor="#ffffffff"
            android:textSize="15sp"
            android:textStyle="bold" />


        <TextView
            android:id="@+id/id_dialog_select_photo_album"
            android:layout_width="200dp"
            android:layout_height="35dp"
            android:text="选择相册照片"
            android:layout_marginTop="10dp"
            android:background="@drawable/photo_dialog_album_bg"
            android:layout_marginBottom="20dp"
            android:layout_below="@+id/id_dialog_select_photo_take"
            android:gravity="center"
            android:layout_centerHorizontal="true"
            android:textColor="#ff7160ff"
            android:textSize="15sp"
            android:textStyle="bold" />

        
    </RelativeLayout>

</RelativeLayout>